﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@using Task24_Low.Models

@foreach (Article article in ViewBag.Articles)
{

    <div class="article-title">@article.Title</div>
    <div class="article-content">@article.Content</div>
    <div class="article-date">@article.DatePosted.Day/@article.DatePosted.Month/@article.DatePosted.Year</div>
    <br />
}
